/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anuluj";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Utwórz";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Utwórz nowy folder";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Wprowadź nazwę dla nowego folderu";
"Select the region for the new folder" = "Wybierz region dla nowego folderu";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nowy folder";
"Choose Region" = "Wybierz Region";

